Artigos > Erro na instalação de pacotes no Debian

Recentemente, ao tentar instalar novos pacotes em um servidor Debian, me deparei com a seguinte mensagem de erro:

The following packages have unmet dependencies:

Basicamente, isso ocorre por que há um ou mais pacotes instalados com dependência(s) não atendida(s).

Para resolver:

apt-get -f install

O parâmetro -f é o fix-broken. Ele corrige o que está com problema atendendo suas dependências.

E em seguida:

apt-get clean all

Deixe uma resposta

This site uses Akismet to reduce spam. Learn how your comment data is processed.